
Redmine - Feature #7634

Report on project custom field in time spent report

2011-02-16 14:58 - Pierre Pretorius

Status: Closed Start date: 2011-02-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

We need to report on a custom field of a project in the time spent report.  For example, consider projects as different lines of

business, so each project will have a list type custom field that selects the line of business.  In the time spent report you would then

want to select line of business to view the time logged against each line.

This issue and surrounding issues has thoroughly been discussed here, however I can't find any resolution of why it is not going to

be implemented or if it is planned to be implemented.

Any input/help will be greatly appreciated.

Related issues:

Is duplicate of Redmine - Feature #1766: Custom fields should become addable ... Closed 2008-08-11

History

#1 - 2011-08-05 16:55 - Fabio Ginzel

+1

#2 - 2012-07-06 15:15 - Pierre Pretorius

- Status changed from New to Resolved

There are too many open issues cluttering this site.  I'm closing my issue.

#3 - 2013-02-01 22:04 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to New

Pierre Pretorius wrote:

There are too many open issues cluttering this site.  I'm closing my issue.

 Don't - perhaps some day it'll get implemented...

#4 - 2013-04-03 10:35 - Pierre Pretorius

- Status changed from New to Resolved

Please mark this as duplicate of #1766.  It has been fixed and can be closed in 2.3.0.

#5 - 2013-04-03 10:39 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Duplicate
